Source: golang-mozilla-pkcs7
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               openssl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-mozilla-pkcs7.git
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-mozilla-pkcs7.git.git
Homepage: https://go.mozilla.org/pkcs7
Rules-Requires-Root: no
XS-Go-Import-Path: go.mozilla.org/pkcs7

Package: golang-mozilla-pkcs7-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go library for parsing and creating signed and enveloped messages
 This package implements a subset of PKCS#7/Cryptographic Message Syntax
 (rfc2315, rfc5652) in Golang. It is a fork of fullsailor/pkcs7
 (https://github.com/fullsailor/pkcs7).
 .
 Documentation: https://godoc.org/go.mozilla.org/pkcs7
